uuid: 87224208-e283-4531-8ae7-8b350d292031
langcode: en
status: true
dependencies:
  module:
    - drutopia_core
id: config_sync.module.drutopia_core
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_core
items:
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_site_information
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_site_information
      label: 'Administer site information'
      route: system.site_information_settings
      _core:
        default_config_hash: 4SOCGLTpCWgga4_Ohxap04eJSop6vQL-h2XC4VbDIPs
  -
    collection: ''
    name: config_perms.custom_perms_entity.edit_contact_form
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: edit_contact_form
      label: 'Edit contact form'
      route: "entity.contact_form.collection\r\nentity.contact_form.edit_form"
      _core:
        default_config_hash: eJWhGhpRfmEhpk2aZAe8424DHGi6A4onjpxfouE4eWk
  -
    collection: ''
    name: core.date_format.month_day_year
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: month_day_year
      label: 'Month day year'
      locked: false
      pattern: 'F j, Y'
      _core:
        default_config_hash: GgGjm7gBYI1AY61q7R4O3PkFlAGcgMUBwG4jKZQKtLc
  -
    collection: ''
    name: core.entity_form_display.paragraph.faq.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.faq.field_faq
          - paragraphs.paragraphs_type.faq
        module:
          - faqfield
      id: paragraph.faq.default
      targetEntityType: paragraph
      bundle: faq
      mode: default
      content:
        field_faq:
          weight: 0
          settings:
            answer_widget: text_format
            question_title: Question
            answer_title: Answer
            advanced:
              question_length: 255
              question_size: 100
              question_rows: 0
              answer_rows: 3
          third_party_settings: {  }
          type: faqfield_default
          region: content
      hidden:
        created: true
        status: true
        uid: true
      _core:
        default_config_hash: UR3bECoQY6FKRLCCFWjqe5mQ_ZF5wYv8l8dFkrmWYE4
  -
    collection: ''
    name: core.entity_form_display.paragraph.file.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.file.field_file
          - paragraphs.paragraphs_type.file
        module:
          - file
      id: paragraph.file.default
      targetEntityType: paragraph
      bundle: file
      mode: default
      content:
        field_file:
          weight: 0
          settings:
            progress_indicator: throbber
          third_party_settings: {  }
          type: file_generic
          region: content
      hidden:
        created: true
        status: true
        uid: true
      _core:
        default_config_hash: 47c_p3_AKkkCabhYVnOWmPVzSp8BmBg5ERP84VO4EM0
  -
    collection: ''
    name: core.entity_form_display.paragraph.image.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.image.field_image
          - image.style.thumbnail
          - paragraphs.paragraphs_type.image
        module:
          - image
      id: paragraph.image.default
      targetEntityType: paragraph
      bundle: image
      mode: default
      content:
        field_image:
          weight: 0
          settings:
            progress_indicator: throbber
            preview_image_style: thumbnail
          third_party_settings: {  }
          type: image_image
          region: content
      hidden:
        created: true
        status: true
        uid: true
      _core:
        default_config_hash: ou3xPG2m27zKOuCQrqnDiacrj7Bel9oz6I80NH4QHkY
  -
    collection: ''
    name: core.entity_form_display.paragraph.slide.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.slide.field_image
          - field.field.paragraph.slide.field_link
          - field.field.paragraph.slide.field_text
          - image.style.thumbnail
          - paragraphs.paragraphs_type.slide
        module:
          - image
          - link
          - text
      id: paragraph.slide.default
      targetEntityType: paragraph
      bundle: slide
      mode: default
      content:
        field_image:
          weight: 5
          settings:
            progress_indicator: throbber
            preview_image_style: thumbnail
          third_party_settings: {  }
          type: image_image
          region: content
        field_link:
          weight: 4
          settings:
            placeholder_url: ''
            placeholder_title: ''
          third_party_settings: {  }
          type: link_default
          region: content
        field_text:
          weight: 6
          settings:
            rows: 5
            placeholder: ''
          third_party_settings: {  }
          type: text_textarea
          region: content
      hidden:
        created: true
        status: true
        uid: true
      _core:
        default_config_hash: 9DmaPeGJlntQ_TPQkheefttDgdO2Avh10rSJih-ADVM
  -
    collection: ''
    name: core.entity_form_display.paragraph.text.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.text.field_text
          - paragraphs.paragraphs_type.text
        module:
          - text
      id: paragraph.text.default
      targetEntityType: paragraph
      bundle: text
      mode: default
      content:
        field_text:
          weight: 0
          settings:
            rows: 5
            placeholder: ''
          third_party_settings: {  }
          type: text_textarea
          region: content
      hidden:
        created: true
        status: true
        uid: true
      _core:
        default_config_hash: HcHUk34p8VqAF8IVnIOT1SpvhP1C7UmNlFz8jHIDwE0
  -
    collection: ''
    name: core.entity_form_display.paragraph.update.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.update.field_text
          - field.field.paragraph.update.field_update_date
          - paragraphs.paragraphs_type.update
        module:
          - datetime
          - text
      id: paragraph.update.default
      targetEntityType: paragraph
      bundle: update
      mode: default
      content:
        field_text:
          weight: 1
          settings:
            rows: 5
            placeholder: ''
          third_party_settings: {  }
          type: text_textarea
          region: content
        field_update_date:
          weight: 0
          settings: {  }
          third_party_settings: {  }
          type: datetime_default
          region: content
      hidden:
        created: true
        status: true
        uid: true
      _core:
        default_config_hash: GXL-mQnJwIkuHcYPg2aEDI38w0YZMH6xFa0CJ_PGtis
  -
    collection: ''
    name: core.entity_form_display.paragraph.video.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.video.field_video_embed
          - paragraphs.paragraphs_type.video
        module:
          - video_embed_field
      id: paragraph.video.default
      targetEntityType: paragraph
      bundle: video
      mode: default
      content:
        field_video_embed:
          weight: 0
          settings: {  }
          third_party_settings: {  }
          type: video_embed_field_textfield
          region: content
      hidden:
        created: true
        status: true
        uid: true
      _core:
        default_config_hash: 06c7Ahwb8yJby6MRemnEP6p683BbgZCUPnF6WE1ni50
  -
    collection: ''
    name: core.entity_view_display.paragraph.faq.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.faq.field_faq
          - paragraphs.paragraphs_type.faq
        module:
          - ds
          - faqfield
      id: paragraph.faq.default
      targetEntityType: paragraph
      bundle: faq
      mode: default
      content:
        field_faq:
          weight: 0
          label: visually_hidden
          settings:
            active: null
            heightStyle: auto
            collapsible: true
            event: click
            animate:
              duration: 200
              easing: linear
          third_party_settings:
            ds:
              ds_limit: ''
          type: faqfield_accordion
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: Cjf_Et5WvpexOomoVBSmgp_6huZT8VQAVRB4_pKkoyk
  -
    collection: ''
    name: core.entity_view_display.paragraph.file.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.file.field_file
          - paragraphs.paragraphs_type.file
        module:
          - file
      id: paragraph.file.default
      targetEntityType: paragraph
      bundle: file
      mode: default
      content:
        field_file:
          weight: 0
          label: hidden
          settings: {  }
          third_party_settings: {  }
          type: file_default
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: 7APNi5gpaAg2_8CMsnLPZDur8I52PYdXwRHzYO3SLbg
  -
    collection: ''
    name: core.entity_view_display.paragraph.image.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.image.field_image
          - image.style.large
          - paragraphs.paragraphs_type.image
        module:
          - image
      id: paragraph.image.default
      targetEntityType: paragraph
      bundle: image
      mode: default
      content:
        field_image:
          weight: 0
          label: hidden
          settings:
            image_style: large
            image_link: ''
          third_party_settings: {  }
          type: image
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: zlb99pm37wcIx21VBI8envETw0uywIEG2z9zltkrXUE
  -
    collection: ''
    name: core.entity_view_display.paragraph.slide.columnar
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.paragraph.columnar
          - field.field.paragraph.slide.field_image
          - field.field.paragraph.slide.field_link
          - field.field.paragraph.slide.field_text
          - paragraphs.paragraphs_type.slide
          - responsive_image.styles.narrow
        module:
          - link
          - responsive_image
          - text
      id: paragraph.slide.columnar
      targetEntityType: paragraph
      bundle: slide
      mode: columnar
      content:
        field_image:
          weight: 0
          label: visually_hidden
          settings:
            responsive_image_style: narrow
            image_link: ''
          third_party_settings: {  }
          type: responsive_image
          region: content
        field_link:
          weight: 1
          label: visually_hidden
          settings:
            trim_length: 80
            url_only: false
            url_plain: false
            rel: ''
            target: ''
          third_party_settings: {  }
          type: link
          region: content
        field_text:
          weight: 2
          label: visually_hidden
          settings: {  }
          third_party_settings: {  }
          type: text_default
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: 5cCnezqRAqiA6TCATfUKeUIIJcxOVJ_5xv0854TY10E
  -
    collection: ''
    name: core.entity_view_display.paragraph.slide.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.slide.field_image
          - field.field.paragraph.slide.field_link
          - field.field.paragraph.slide.field_text
          - image.style.focal_point_2600x1300
          - paragraphs.paragraphs_type.slide
        module:
          - image
          - link
          - text
      id: paragraph.slide.default
      targetEntityType: paragraph
      bundle: slide
      mode: default
      content:
        field_image:
          weight: 0
          label: visually_hidden
          settings:
            image_style: focal_point_2600x1300
          third_party_settings: {  }
          type: image_url
          region: content
        field_link:
          weight: 2
          label: visually_hidden
          settings:
            trim_length: 80
            url_only: false
            url_plain: false
            rel: ''
            target: ''
          third_party_settings: {  }
          type: link
          region: content
        field_text:
          weight: 1
          label: visually_hidden
          settings: {  }
          third_party_settings: {  }
          type: text_default
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: ZBw8HZPIOEQYZZMhzEMMkqU6MBQ5sxqi28LLPCMQ8sw
  -
    collection: ''
    name: core.entity_view_display.paragraph.text.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.text.field_text
          - paragraphs.paragraphs_type.text
        module:
          - text
      id: paragraph.text.default
      targetEntityType: paragraph
      bundle: text
      mode: default
      content:
        field_text:
          weight: 0
          label: hidden
          settings: {  }
          third_party_settings: {  }
          type: text_default
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: UqJ8MrV9NzsI3Y7YOmxgPliS0FlCUFjBiUNdxx8CZ9g
  -
    collection: ''
    name: core.entity_view_display.paragraph.update.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.update.field_text
          - field.field.paragraph.update.field_update_date
          - paragraphs.paragraphs_type.update
        module:
          - datetime
          - ds
          - text
      third_party_settings:
        ds:
          layout:
            id: ds_2col
            library: ds/ds_2col
            disable_css: true
            entity_classes: all_classes
            settings:
              wrappers:
                left: div
                right: div
              outer_wrapper: div
              attributes: ''
              link_attribute: ''
              link_custom: ''
              classes:
                layout_class: {  }
          regions:
            left:
              - field_update_date
            right:
              - field_text
      id: paragraph.update.default
      targetEntityType: paragraph
      bundle: update
      mode: default
      content:
        field_text:
          weight: 1
          label: hidden
          settings: {  }
          third_party_settings: {  }
          type: text_default
          region: right
        field_update_date:
          weight: 0
          label: hidden
          settings:
            timezone_override: ''
            format_type: month_day_year
          third_party_settings: {  }
          type: datetime_default
          region: left
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: qDNGlVh5FS_YT6M5ZIb3A2fCPt6vUmXfKXlTJxcL1QM
  -
    collection: ''
    name: core.entity_view_display.paragraph.video.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.video.field_video_embed
          - paragraphs.paragraphs_type.video
        module:
          - video_embed_field
      id: paragraph.video.default
      targetEntityType: paragraph
      bundle: video
      mode: default
      content:
        field_video_embed:
          weight: 0
          label: visually_hidden
          settings:
            responsive: true
            width: 854
            height: 480
            autoplay: false
          third_party_settings: {  }
          type: video_embed_field_video
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: EYNo-ERv7IUJErSB48BgcPWnz_2-lIoVWIiXXDRn6qs
  -
    collection: ''
    name: core.entity_view_mode.block_content.columnar
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - block_content
      id: block_content.columnar
      label: Columnar
      targetEntityType: block_content
      cache: true
      _core:
        default_config_hash: QqgQqXTAzP3BZhl5XLw2R5EE1BsJTCwptXnMkjY8xZw
  -
    collection: ''
    name: core.entity_view_mode.node.box
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.box
      label: Box
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: 72C_fCp3_JLorvt4YLz5w9UeUuor4vY465KrhUFEBxM
  -
    collection: ''
    name: core.entity_view_mode.node.card
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.card
      label: Card
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: z6QSG0XSjPK_V4notuY8MaeIAO_QnwfvuH825TyLiHg
  -
    collection: ''
    name: core.entity_view_mode.node.media
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.media
      label: 'Media object'
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: zCJHOoAhXJBG7URAzV10-MNcnU7eNX9VTz4LvWS625I
  -
    collection: ''
    name: core.entity_view_mode.node.micro
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.micro
      label: Micro
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: REKLyEtFZOM1LgQ-KVSwvqkcwNlS7EvkWbdV12zinFw
  -
    collection: ''
    name: core.entity_view_mode.node.simple_card
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.simple_card
      label: 'Simple card'
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: Crt6i6j8yM0YLdbxgS7BCzDtadVne43fhOy0WVkoB1o
  -
    collection: ''
    name: core.entity_view_mode.node.small_card
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.small_card
      label: 'Small card'
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: I68oVlHUQbsqRH-WCvFJRANAwaYqU1nl3ZHVstUkWkg
  -
    collection: ''
    name: core.entity_view_mode.node.tile
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.tile
      label: Tile
      targetEntityType: node
      cache: true
      _core:
        default_config_hash: nfevs6UIIvKBEKDLqjESVCx8H-owjCTzCHcyb398q3w
  -
    collection: ''
    name: core.entity_view_mode.paragraph.columnar
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - paragraphs
      id: paragraph.columnar
      label: Columnar
      targetEntityType: paragraph
      cache: true
      _core:
        default_config_hash: hFG3sm7kkwkMu9ruyw2Ys51J421IyluY9DhnSsT6tMM
  -
    collection: ''
    name: field.field.paragraph.faq.field_faq
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_faq
          - paragraphs.paragraphs_type.faq
        module:
          - faqfield
      id: paragraph.faq.field_faq
      field_name: field_faq
      entity_type: paragraph
      bundle: faq
      label: FAQ
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        default_format: basic_html
      field_type: faqfield
      _core:
        default_config_hash: HhZz537H5gJ7zksj2I2dU3yg8L0OnjPwibq-57NpPl8
  -
    collection: ''
    name: field.field.paragraph.file.field_file
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_file
          - paragraphs.paragraphs_type.file
        module:
          - file
      id: paragraph.file.field_file
      field_name: field_file
      entity_type: paragraph
      bundle: file
      label: File
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        file_directory: '[date:custom:Y]-[date:custom:m]'
        file_extensions: 'txt pdf odt doc docx'
        max_filesize: ''
        description_field: true
        handler: 'default:file'
        handler_settings: {  }
      field_type: file
      _core:
        default_config_hash: i0b97odFJz3_v7ctsvVTJCH3HXJVTjnrcfuONJU0J_o
  -
    collection: ''
    name: field.field.paragraph.image.field_image
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_image
          - paragraphs.paragraphs_type.image
        module:
          - image
      id: paragraph.image.field_image
      field_name: field_image
      entity_type: paragraph
      bundle: image
      label: Image
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        file_directory: '[date:custom:Y]-[date:custom:m]'
        file_extensions: 'png gif jpg jpeg'
        max_filesize: ''
        max_resolution: ''
        min_resolution: ''
        alt_field: true
        alt_field_required: true
        title_field: false
        title_field_required: false
        default_image:
          uuid: ''
          alt: ''
          title: ''
          width: null
          height: null
        handler: 'default:file'
        handler_settings: {  }
      field_type: image
      _core:
        default_config_hash: NS4XfuPJbhkGOp_KnO16fbWbcxRoDln_7HMLTkxTRn8
  -
    collection: ''
    name: field.field.paragraph.slide.field_image
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_image
          - paragraphs.paragraphs_type.slide
        module:
          - image
      id: paragraph.slide.field_image
      field_name: field_image
      entity_type: paragraph
      bundle: slide
      label: Image
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings:
        file_directory: '[date:custom:Y]-[date:custom:m]'
        file_extensions: 'png gif jpg jpeg'
        max_filesize: ''
        max_resolution: ''
        min_resolution: ''
        alt_field: true
        alt_field_required: true
        title_field: false
        title_field_required: false
        default_image:
          uuid: ''
          alt: ''
          title: ''
          width: null
          height: null
        handler: 'default:file'
        handler_settings: {  }
      field_type: image
      _core:
        default_config_hash: UPqViFD1k8_sEfDdjk3x1c_IrqBW8NOZyf1dkqPc-UI
  -
    collection: ''
    name: field.field.paragraph.slide.field_link
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_link
          - paragraphs.paragraphs_type.slide
        module:
          - link
      id: paragraph.slide.field_link
      field_name: field_link
      entity_type: paragraph
      bundle: slide
      label: Link
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        link_type: 17
        title: 1
      field_type: link
      _core:
        default_config_hash: 3SQrcvd8PXzK2VjPW70QylqO9ngUJgi5IWFMCgn-z_4
  -
    collection: ''
    name: field.field.paragraph.slide.field_text
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_text
          - paragraphs.paragraphs_type.slide
        module:
          - text
      id: paragraph.slide.field_text
      field_name: field_text
      entity_type: paragraph
      bundle: slide
      label: Text
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: text_long
      _core:
        default_config_hash: vVVv4Tmp9ERbC2P6RzXCM3DG_J3bIQBoJ2s_o6KTQgk
  -
    collection: ''
    name: field.field.paragraph.text.field_text
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_text
          - paragraphs.paragraphs_type.text
        module:
          - text
      id: paragraph.text.field_text
      field_name: field_text
      entity_type: paragraph
      bundle: text
      label: Text
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: text_long
      _core:
        default_config_hash: 22M73w0UGCJ_JWhbQn53ycPhg4fBmMbTmjjI6qMYlD0
  -
    collection: ''
    name: field.field.paragraph.update.field_text
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_text
          - paragraphs.paragraphs_type.update
        module:
          - text
      id: paragraph.update.field_text
      field_name: field_text
      entity_type: paragraph
      bundle: update
      label: Update
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: text_long
      _core:
        default_config_hash: hlZF8dcWESDitBd4JKEtUD24t9FJhlCCg1H0mqQwVI0
  -
    collection: ''
    name: field.field.paragraph.update.field_update_date
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_update_date
          - paragraphs.paragraphs_type.update
        module:
          - datetime
      id: paragraph.update.field_update_date
      field_name: field_update_date
      entity_type: paragraph
      bundle: update
      label: 'Update date'
      description: ''
      required: false
      translatable: false
      default_value:
        -
          default_date_type: now
          default_date: now
      default_value_callback: ''
      settings: {  }
      field_type: datetime
      _core:
        default_config_hash: yagpX5FEGlwqGGzCIQtfIfP_rj9gDApFUEL3UTNzMSg
  -
    collection: ''
    name: field.field.paragraph.video.field_video_embed
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_video_embed
          - paragraphs.paragraphs_type.video
        module:
          - video_embed_field
      id: paragraph.video.field_video_embed
      field_name: field_video_embed
      entity_type: paragraph
      bundle: video
      label: 'Video embed'
      description: 'Paste in the embed link from YouTube or Vimeo to embed a video.'
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        allowed_providers:
          vimeo: '0'
          youtube: '0'
          youtube_playlist: '0'
      field_type: video_embed_field
      _core:
        default_config_hash: Yrm-bWfkd2hARu0QJI5GATWCD4Sf6COaEHduLWg21M0
  -
    collection: ''
    name: field.storage.block_content.field_slide
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - block_content
          - entity_reference_revisions
          - paragraphs
      id: block_content.field_slide
      field_name: field_slide
      entity_type: block_content
      type: entity_reference_revisions
      settings:
        target_type: paragraph
      module: entity_reference_revisions
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
      _core:
        default_config_hash: AxkDEkx9vK76lF4X6JBx0k4oWSPR6RhfYLRM6QWiIbw
  -
    collection: ''
    name: field.storage.node.field_body_paragraph
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - entity_reference_revisions
          - node
          - paragraphs
      id: node.field_body_paragraph
      field_name: field_body_paragraph
      entity_type: node
      type: entity_reference_revisions
      settings:
        target_type: paragraph
      module: entity_reference_revisions
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: apBTEXiNuvZPiGbTYCwsasekxQ4YqUOvtnEuzATjiwc
  -
    collection: ''
    name: field.storage.node.field_image
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - file
          - image
          - node
      id: node.field_image
      field_name: field_image
      entity_type: node
      type: image
      settings:
        uri_scheme: public
        default_image:
          uuid: null
          alt: ''
          title: ''
          width: null
          height: null
        target_type: file
        display_field: false
        display_default: false
      module: image
      locked: false
      cardinality: 1
      translatable: true
      indexes:
        target_id:
          - target_id
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: xujY74EBripC-8AA-UCTh5fUytzlg3kcQBM29IH41mQ
  -
    collection: ''
    name: field.storage.node.field_paragraph
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - entity_reference_revisions
          - node
          - paragraphs
      id: node.field_paragraph
      field_name: field_paragraph
      entity_type: node
      type: entity_reference_revisions
      settings:
        target_type: paragraph
      module: entity_reference_revisions
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
      _core:
        default_config_hash: GJ3c5-oxhWRoRHwb-EAbBMWh5oJaRrwXWBE79MNqHEI
  -
    collection: ''
    name: field.storage.node.field_summary
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - text
      id: node.field_summary
      field_name: field_summary
      entity_type: node
      type: text_long
      settings: {  }
      module: text
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: N5_02nQrQQDjBfs7YVGK9j_5tAg0GnCop4tHxV2fXmQ
  -
    collection: ''
    name: field.storage.node.field_tags
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - taxonomy
      id: node.field_tags
      field_name: field_tags
      entity_type: node
      type: entity_reference
      settings:
        target_type: taxonomy_term
      module: core
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: IdZ8A-giJtLe4z8yyZiu1PBa_sy0uqG91XEblrIHBVs
  -
    collection: ''
    name: field.storage.node.field_topics
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - taxonomy
      id: node.field_topics
      field_name: field_topics
      entity_type: node
      type: entity_reference
      settings:
        target_type: taxonomy_term
      module: core
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
      _core:
        default_config_hash: 4nfCwbS1LYl0l2T7piSaWE_e5X9jKehpN0X8fUOvn8A
  -
    collection: ''
    name: field.storage.paragraph.field_faq
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - faqfield
          - paragraphs
      id: paragraph.field_faq
      field_name: field_faq
      entity_type: paragraph
      type: faqfield
      settings: {  }
      module: faqfield
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
      _core:
        default_config_hash: asVsdD_z0Ht6Asv-BLRI6upQtFeds9ILrYpqbxmbctE
  -
    collection: ''
    name: field.storage.paragraph.field_file
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - file
          - paragraphs
      id: paragraph.field_file
      field_name: field_file
      entity_type: paragraph
      type: file
      settings:
        display_field: false
        display_default: false
        uri_scheme: public
        target_type: file
      module: file
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: VbzWOLBtW6nflFtbjF45aMNo80tQ8kmayJvlMULfT8o
  -
    collection: ''
    name: field.storage.paragraph.field_image
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - file
          - image
          - paragraphs
      id: paragraph.field_image
      field_name: field_image
      entity_type: paragraph
      type: image
      settings:
        uri_scheme: public
        default_image:
          uuid: ''
          alt: ''
          title: ''
          width: null
          height: null
        target_type: file
        display_field: false
        display_default: false
      module: image
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: LgkUWAI6XZ77w8nYvv2A8WD1l_n6tBX3j8eSjHhzPfk
  -
    collection: ''
    name: field.storage.paragraph.field_link
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - link
          - paragraphs
      id: paragraph.field_link
      field_name: field_link
      entity_type: paragraph
      type: link
      settings: {  }
      module: link
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
      _core:
        default_config_hash: shpX7SN4SMQrtD1yinDZI59p7VHAGCVOs0P3E73LNyQ
  -
    collection: ''
    name: field.storage.paragraph.field_text
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - paragraphs
          - text
      id: paragraph.field_text
      field_name: field_text
      entity_type: paragraph
      type: text_long
      settings: {  }
      module: text
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: iECtyKuz0YAntb4ScZLLMyh96KH9p9IDmgJrKB0WosQ
  -
    collection: ''
    name: field.storage.paragraph.field_update_date
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - datetime
          - paragraphs
      id: paragraph.field_update_date
      field_name: field_update_date
      entity_type: paragraph
      type: datetime
      settings:
        datetime_type: date
      module: datetime
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: yD0qQkEgcvBrVG0iaF0vQLoF0NrZAL6ZyoHAag8OpfY
  -
    collection: ''
    name: field.storage.paragraph.field_video_embed
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - paragraphs
          - video_embed_field
      id: paragraph.field_video_embed
      field_name: field_video_embed
      entity_type: paragraph
      type: video_embed_field
      settings: {  }
      module: video_embed_field
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
      _core:
        default_config_hash: 7pnKv1o8OLIFTOvfreN2O4S13MgT8mqaaGDhUoC8z88
  -
    collection: ''
    name: image.style.focal_point_1300x650
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: focal_point_1300x650
      label: 'Focal Point (1300x650)'
      effects:
        b7ac6243-7d6c-4ef0-aa3a-8a88852ab49d:
          uuid: b7ac6243-7d6c-4ef0-aa3a-8a88852ab49d
          id: focal_point_scale_and_crop
          weight: 1
          data:
            width: 1300
            height: 650
            crop_type: focal_point
      _core:
        default_config_hash: JhakHi5Bp4GURB73dGJlxCGA5BT0Hp8UBH53VPE91OA
  -
    collection: ''
    name: image.style.focal_point_195x260
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: focal_point_195x260
      label: 'Focal Point (195x260)'
      effects:
        25fd690f-f3d4-41ae-af62-c77033c5e6e8:
          uuid: 25fd690f-f3d4-41ae-af62-c77033c5e6e8
          id: focal_point_scale_and_crop
          weight: 1
          data:
            width: 195
            height: 260
            crop_type: focal_point
      _core:
        default_config_hash: BcDSdo--ZBYhsTxtWzQhPtO2oD6dFpgLGulG9Uq3hJI
  -
    collection: ''
    name: image.style.focal_point_220_square
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: focal_point_220_square
      label: 'Medium square (220x220) focal point'
      effects:
        f6232ea6-e067-4638-a052-3744ec14a073:
          uuid: f6232ea6-e067-4638-a052-3744ec14a073
          id: focal_point_scale_and_crop
          weight: 1
          data:
            width: 220
            height: 220
            crop_type: focal_point
      _core:
        default_config_hash: SgOXMfUaOC0ZUeczRr3HYchXj4gUjwMcADniCYJLymc
  -
    collection: ''
    name: image.style.focal_point_2600x1300
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: focal_point_2600x1300
      label: 'Focal Point (2600x1300)'
      effects:
        90aba25a-9f5e-4608-81f0-8fa025b661c4:
          uuid: 90aba25a-9f5e-4608-81f0-8fa025b661c4
          id: focal_point_scale_and_crop
          weight: 1
          data:
            width: 2600
            height: 1300
            crop_type: focal_point
      _core:
        default_config_hash: Mc09CCd6YUU46FOF_XJ_Odx0Jjo56ltgpi1EPnjq0Ks
  -
    collection: ''
    name: image.style.focal_point_325x195
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: focal_point_325x195
      label: 'Focal Point (325x195)'
      effects:
        62b58d3c-d09c-4263-aa7e-512c572c2d0a:
          uuid: 62b58d3c-d09c-4263-aa7e-512c572c2d0a
          id: focal_point_scale_and_crop
          weight: 1
          data:
            width: 325
            height: 195
            crop_type: focal_point
      _core:
        default_config_hash: 1l_YGYrTVB3-oyvoPxSKtsQDYo_yl8IVYJZLBHVw0aw
  -
    collection: ''
    name: image.style.focal_point_390x520
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: focal_point_390x520
      label: 'Focal Point (390x520)'
      effects:
        a3a871d0-4421-47f8-8d20-f20d293f913b:
          uuid: a3a871d0-4421-47f8-8d20-f20d293f913b
          id: focal_point_scale_and_crop
          weight: 1
          data:
            width: 390
            height: 520
            crop_type: focal_point
      _core:
        default_config_hash: furwmdLfWJQuM0stMUMiGCAK9Bf8FFUtma5qfos2fRA
  -
    collection: ''
    name: image.style.focal_point_480_square
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: focal_point_480_square
      label: 'Large square (480×480) focal point'
      effects:
        436dfbfa-0150-47e4-b412-b32f7526f872:
          uuid: 436dfbfa-0150-47e4-b412-b32f7526f872
          id: focal_point_scale_and_crop
          weight: 1
          data:
            width: 480
            height: 480
            crop_type: focal_point
      _core:
        default_config_hash: 8kxkJflOy1gPVfj36En0POkNqcXVCe31GYg8BKQGnIA
  -
    collection: ''
    name: image.style.focal_point_650x390
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: focal_point_650x390
      label: 'Focal Point (650x390)'
      effects:
        bd9ad149-5a3c-405b-a761-d1cc0f30eb82:
          uuid: bd9ad149-5a3c-405b-a761-d1cc0f30eb82
          id: focal_point_scale_and_crop
          weight: 1
          data:
            width: 650
            height: 390
            crop_type: focal_point
      _core:
        default_config_hash: GXhi1QLJL-gzU50nzrkjTu91_gOPg_xJG0jywojwycg
  -
    collection: ''
    name: image.style.focal_point_780x1040
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: focal_point_780x1040
      label: 'Focal Point (780x1040)'
      effects:
        b88dfd80-5e2e-45de-bf43-5fef0b418ef8:
          uuid: b88dfd80-5e2e-45de-bf43-5fef0b418ef8
          id: focal_point_scale_and_crop
          weight: 1
          data:
            width: 780
            height: 1040
            crop_type: focal_point
      _core:
        default_config_hash: 1qee2igdHVzG2UwKjYE1V0Ro8NylR43Y_kSWuZTaeSE
  -
    collection: ''
    name: image.style.small_square
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - focal_point
      name: small_square
      label: 'Small square (170x170) focal point'
      effects:
        5b1257a2-35db-4203-a97e-5d3e5e138bc5:
          uuid: 5b1257a2-35db-4203-a97e-5d3e5e138bc5
          id: focal_point_scale_and_crop
          weight: 2
          data:
            width: 170
            height: 170
            crop_type: focal_point
      _core:
        default_config_hash: AP-6TgQrlEF2Os--UDSAteBO1NhO2xE41ipv1mYeVMA
  -
    collection: ''
    name: image.style.square_thumbnail
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: square_thumbnail
      label: 'Square thumbnail (100x100)'
      effects:
        6b0d4054-5fd7-4e04-a1aa-f1d4fe6b7393:
          uuid: 6b0d4054-5fd7-4e04-a1aa-f1d4fe6b7393
          id: image_scale_and_crop
          weight: 1
          data:
            width: 100
            height: 100
            anchor: center-center
      _core:
        default_config_hash: 49qs8-_yJXtaSNo-W2WzjD9qWXxQ05omG4iB8SejKQc
  -
    collection: ''
    name: paragraphs.paragraphs_type.faq
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: faq
      label: FAQ
      icon_uuid: null
      icon_default: null
      description: ''
      behavior_plugins: {  }
      _core:
        default_config_hash: K2p0W4MCUvuBElHhE7QN_XCg9YrdswPjuV_ZvlIE_Mo
  -
    collection: ''
    name: paragraphs.paragraphs_type.file
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: file
      label: File
      icon_uuid: null
      icon_default: null
      description: null
      behavior_plugins: {  }
      _core:
        default_config_hash: Q24y2Xn5CuJ9BqbH3W5K15MKTH1brFSCfCw-CPOyICk
  -
    collection: ''
    name: paragraphs.paragraphs_type.image
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: image
      label: Image
      icon_uuid: null
      icon_default: null
      description: null
      behavior_plugins: {  }
      _core:
        default_config_hash: io0rtYy4rt2Jmwje9xibomS8ro9j39M2qvbOQorEN7U
  -
    collection: ''
    name: paragraphs.paragraphs_type.slide
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: slide
      label: Slide
      icon_uuid: null
      icon_default: null
      description: null
      behavior_plugins: {  }
      _core:
        default_config_hash: WE7I6KkN7GEqUYHkwhNLMOMtit1N3A31l_n3_msd-WM
  -
    collection: ''
    name: paragraphs.paragraphs_type.text
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: text
      label: Text
      icon_uuid: null
      icon_default: null
      description: null
      behavior_plugins: {  }
      _core:
        default_config_hash: DiWAHNz80wuBze_Xi5-N6ldgWFEVtERfuOTyS41yVa0
  -
    collection: ''
    name: paragraphs.paragraphs_type.update
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: update
      label: Update
      icon_uuid: null
      icon_default: null
      description: null
      behavior_plugins: {  }
      _core:
        default_config_hash: XmA4e9klQYkiFJvobPFvooyxlCliVUxeNFWn5a5fFj8
  -
    collection: ''
    name: paragraphs.paragraphs_type.video
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: video
      label: Video
      icon_uuid: null
      icon_default: null
      description: 'For adding an embedded video from YouTube or Vimeo.'
      behavior_plugins: {  }
      _core:
        default_config_hash: YvM1yNE63kk13pVhYUIsv6XMWVzOipnNQQARGiYfAmk
  -
    collection: ''
    name: rdf.mapping.taxonomy_term.tags
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.tags
        module:
          - taxonomy
      id: taxonomy_term.tags
      targetEntityType: taxonomy_term
      bundle: tags
      types:
        - 'schema:Thing'
      fieldMappings:
        name:
          properties:
            - 'schema:name'
        description:
          properties:
            - 'schema:description'
      _core:
        default_config_hash: o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk
  -
    collection: ''
    name: rdf.mapping.taxonomy_term.topics
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.topics
        module:
          - taxonomy
      id: taxonomy_term.topics
      targetEntityType: taxonomy_term
      bundle: topics
      types:
        - 'schema:Thing'
      fieldMappings:
        name:
          properties:
            - 'schema:name'
        description:
          properties:
            - 'schema:description'
      _core:
        default_config_hash: laEV9Mm5bDiVsaTGWDxNoK9cf39u8fgRStlg7b6KFts
  -
    collection: ''
    name: responsive_image.styles.narrow
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - image.style.focal_point_1300x650
          - image.style.focal_point_325x195
          - image.style.focal_point_650x390
      id: narrow
      label: Narrow
      image_style_mappings:
        -
          breakpoint_id: responsive_image.viewport_sizing
          multiplier: 1x
          image_mapping_type: sizes
          image_mapping:
            sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
            sizes_image_styles:
              - focal_point_1300x650
              - focal_point_325x195
              - focal_point_650x390
      breakpoint_group: responsive_image
      fallback_image_style: focal_point_325x195
      _core:
        default_config_hash: o1xlBzV3-T8wXZvIqrg_N8yXmAzCqFb6fs9bpfroyaA
  -
    collection: ''
    name: responsive_image.styles.short
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - image.style.focal_point_195x260
          - image.style.focal_point_390x520
          - image.style.focal_point_780x1040
      id: short
      label: Short
      image_style_mappings:
        -
          breakpoint_id: responsive_image.viewport_sizing
          multiplier: 1x
          image_mapping_type: sizes
          image_mapping:
            sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
            sizes_image_styles:
              - focal_point_195x260
              - focal_point_390x520
              - focal_point_780x1040
      breakpoint_group: responsive_image
      fallback_image_style: focal_point_195x260
      _core:
        default_config_hash: 0izBPJXHhozLxU5koRWYJCjEqRn5fwtfgRfLmDFhhso
  -
    collection: ''
    name: responsive_image.styles.square
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - image.style.focal_point_220_square
          - image.style.focal_point_480_square
          - image.style.small_square
      id: square
      label: Square
      image_style_mappings:
        -
          breakpoint_id: responsive_image.viewport_sizing
          multiplier: 1x
          image_mapping_type: sizes
          image_mapping:
            sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
            sizes_image_styles:
              - focal_point_220_square
              - focal_point_480_square
              - small_square
      breakpoint_group: responsive_image
      fallback_image_style: small_square
      _core:
        default_config_hash: JMf-xC8fggihQjiOPJXjO4aHdh7JTRktK2GO7J9X0nQ
  -
    collection: ''
    name: responsive_image.styles.tall
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - image.style.focal_point_195x260
          - image.style.focal_point_390x520
          - image.style.focal_point_780x1040
      id: tall
      label: Tall
      image_style_mappings:
        -
          breakpoint_id: responsive_image.viewport_sizing
          multiplier: 1x
          image_mapping_type: sizes
          image_mapping:
            sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
            sizes_image_styles:
              - focal_point_195x260
              - focal_point_390x520
              - focal_point_780x1040
      breakpoint_group: responsive_image
      fallback_image_style: focal_point_195x260
      _core:
        default_config_hash: IjrIkEw9KTR6GXbfSGdFw4BbQSQWMfN1fbgsiobcUBI
  -
    collection: ''
    name: responsive_image.styles.wide
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - image.style.focal_point_1300x650
          - image.style.focal_point_2600x1300
          - image.style.focal_point_325x195
          - image.style.focal_point_650x390
      id: wide
      label: Wide
      image_style_mappings:
        -
          breakpoint_id: responsive_image.viewport_sizing
          multiplier: 1x
          image_mapping_type: sizes
          image_mapping:
            sizes: '(min-width: 1290px) 1290px, 100vw'
            sizes_image_styles:
              - focal_point_1300x650
              - focal_point_2600x1300
              - focal_point_325x195
              - focal_point_650x390
      breakpoint_group: responsive_image
      fallback_image_style: focal_point_325x195
      _core:
        default_config_hash: R2R93Q5ySwHdjC3Gbidu8fOKtRdG_iQj3cJyyqJ5X9A
  -
    collection: ''
    name: search_api.server.database
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - search_api_db
      id: database
      name: 'Database Server'
      description: 'Drutopia database server.'
      backend: search_api_db
      backend_config:
        database: 'default:default'
        database_text: ''
        min_chars: 3
        partial_matches: false
        autocomplete:
          suggest_suffix: true
          suggest_words: true
        matching: words
      _core:
        default_config_hash: Mpbiccb26BfqxqdE7n8wu_l8L__Hj_Q5vp4corfOhrI
  -
    collection: ''
    name: taxonomy.vocabulary.tags
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: Tags
      vid: tags
      description: 'Use tags to group content if you need categories beyond the given topics.'
      weight: 0
      _core:
        default_config_hash: LGDZxL814z0e8kyjxRu-2kU4eDZ9n94wzbcB3WNGpQ0
  -
    collection: ''
    name: taxonomy.vocabulary.topics
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: Topics
      vid: topics
      description: 'Use topics to group content into categories.'
      weight: 0
      _core:
        default_config_hash: BaPpT1TGJvkIY5lSC9Nb3-2lBeAUKChQM0yRyTAVurk
  -
    collection: ''
    name: user.role.administrator
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administrator
      label: Administrator
      weight: 5
      is_admin: true
      _core:
        default_config_hash: deBO6rveioT0_Xi1uj--U3HrKSa0JjKdvdHRKy0rXNo
  -
    collection: ''
    name: user.role.contributor
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: contributor
      label: Contributor
      weight: 2
      is_admin: null
      _core:
        default_config_hash: wx_SmNDtHorXJ90rDiwqo6EvHgyvz6_SZFsFO77cdvY
      permissions:
        - 'access contextual links'
        - 'access in-place editing'
        - 'edit own comments'
        - 'skip comment approval'
        - 'create people content'
        - 'delete own people content'
        - 'edit own people content'
        - 'create blog content'
        - 'delete own blog content'
        - 'edit own blog content'
        - 'create resource content'
        - 'delete own resource content'
        - 'edit own resource content'
        - 'create article content'
        - 'delete own article content'
        - 'edit own article content'
        - 'create event content'
        - 'delete own event content'
        - 'edit own event content'
  -
    collection: ''
    name: user.role.editor
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: editor
      label: Editor
      weight: 3
      is_admin: null
      _core:
        default_config_hash: rlOWgxSj7Nc4dVgLS2xaxjHVZNv9u9Csoy8JavNvygc
      permissions:
        - 'use text format restricted_html'
        - 'access contextual links'
        - 'access in-place editing'
        - 'access toolbar'
        - 'access tour'
        - 'bypass node access'
        - 'create url aliases'
        - 'administer comments'
        - 'skip comment approval'
        - 'create event content'
        - 'delete event revisions'
        - 'delete any event content'
        - 'edit any event content'
        - 'revert event revisions'
        - 'view event revisions'
  -
    collection: ''
    name: user.role.manager
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: manager
      label: Manager
      weight: 4
      is_admin: null
      _core:
        default_config_hash: p1SmYFXVP1KLKKQI-wkTYJ2dVCvR7HgO7SL3BAKTyTE
      permissions:
        - 'administer main menu items'
        - 'use text format restricted_html'
        - 'assign manager role'
        - 'assign editor role'
        - 'access contextual links'
        - 'access in-place editing'
        - 'access toolbar'
        - 'access tour'
        - 'access user contact forms'
        - 'administer url aliases'
        - 'administer eu cookie compliance popup'
        - 'bypass node access'
        - 'create url aliases'
        - 'edit gdpr_checklist checklistapi checklist'
        - 'administer comments'
        - 'skip comment approval'
        - 'create event content'
        - 'delete event revisions'
        - 'delete any event content'
        - 'edit any event content'
        - 'revert event revisions'
        - 'view event revisions'
